if GetLocale() == "enUS" then
	vZifnabs.L={
		msg={
			damageby="damage by <enemy>",
			delscale="deleted database scale entry for <zone>, identical to default",
			fadingbuff="<buff> fading",
			foundtgt="<count> matching entries found",
			initialized="vZifnabs <release> initialized",
			insertlist="inserted new emotor list <list>",
			killedby="<times>. time killed by <enemy>",
			killreport="killed you <times>x (<alltimes>x all characters)",
			kills="You got killed by Horde <times> times",
			lowhealth="<percent>% health!",
			markedknown="<name> now marked as known",
			mmscale="minimap scale for <zone> is now x=<x>, y=<y>",
			nameinuse="<name> is already used for a character",
			newemotor="new emotor list <list>",
			nomatchfound="no match found for '<search>'",
			soulstoneout="Soulstone for <tgt> has faded!",
			soulstonerest="Soulstone for <tgt> fades in <rest> seconds",
			soulstoneset="Soulstone set to <target>",
			soulstonewrongtgt="Soulstone not set. Expected target: <tgt>, actual target: <sstgt>",
			undefcmd="undefined command '<cmd>'",
			undefinedlist="undefined emotor list '<list>'",
			undefparm="undefined parameter '<parm>'",
			unknownevent="unknown event '<event>'",
			unsavedchanges="unsaved changes. Click 'Save' or 'Drop'",
			vanishedbuff="<buff> vanished",
		},
		
		keyword={
			ALLIANCE="ALLIANCE",
			HORDE="HORDE",
			afflicted="afflicted",
			ByouB=" you ",
			BfromB=" from ",
			fishing="Fishing",
			mainhand="Mainhand",
			offhand="Offhand",
			redemption="Redemption",
			sex={"","m","f"},
			soulstone="Soulstone Resurrection",
			summon="Summon",
			unknown="Unknown",
			youabsorb="you absorb",
			youdie="you die.",
			yougain=". you gain",
		},
			
		buff={
			["Ability_Warrior_DefensiveStance"]="Armor",
			["Ability_Warrior_BattleShout"]="Battle Shout",
			["INV_Drink_04"]="Rumsey Rum",
			["INV_Potion_10"]="Greater Intellect",
			["INV_Potion_30"]="Arcane Elixir",
			["INV_Potion_44"]="Elixir of Fortitude",
			["INV_Potion_58"]="Elixir of Agility",
			["INV_Potion_65"]="Elixir of Minor Defence",
			["INV_Potion_79"]="Troll's Blood Potion",
			["INV_Potion_86"]="Elixir of Defence",
			["INV_Potion_93"]="Elixir of Ogre Strength",
			["INV_Misc_Food_59"]="Trick or Treat",
			["Spell_Holy_FistOfJustice"]="Blessing of Might",
			["Spell_Holy_MagicalSentry"]="Arcane Intellect",
			["Spell_Holy_SealOfWisdom"]="Blessing of Wisdom",
			["Spell_Holy_WordFortitude"]="Fortitude",
			["Spell_Misc_Food"]="Food",
			["Spell_Shadow_RagingScream"]="Demon Armor",
		},
		
		button={
			bufmon={
				config={text="Buff monitor",tt="configure buff monitoring options"},
			},
			config={
				show={text="c",tt="show configuration menu"},
				hide={text="X",tt="close configuration menu"},
				continue={text="continue",tt="continue editing"},
				save={text="save",tt="save changes"},
				drop={text="drop",tt="drop unsaved changes"},
			},
			core={
				config={text="General",tt="configure general options"},
			},
			emotor={
				config={text="Texts",tt="configure texts and emotes\nfor callable as well as automated reactions"},
			},
			locator={
				config={text="Locations",tt="maintain scale values and options for map display"},
			},
			targets={
				hide={text="X",tt="Hide target informations"},
				hides={text="-",tt="stop display of search results"},
				search={text="?",tt="search for NPCs or players"},
				comment={text="c",tt="change comment for this target"},
				up={text="^",tt=""},
				down={text="v",tt=""},
				save={text="s",tt="save comment"},
				abort={text="X",tt="abort editing comment"},
				reshow={text="t",tt="Reshow last target info"},
				setmm={text="*",tt="Set target position"},
				sabort={text="X",tt="abort search"},
				srun={text="s",tt="run search"},
				known={text="+",tt="sign as known"},
				unknown={text="-",tt="sign as not known"},
			},
			hud={
				hide={text="h",tt="Hide HUD"},
				show={text="H",tt="Show HUD"},
			},
		},
		
		locator={
			mmscale={text="Minimap Scale Factor",x={text="X",tt="horizonatal factor\nfor display of waypoint on minimap"},y={text="Y",tt="vertical factor\nfor display of waypoint on minimap"}},
			zonereplace={
				["Ironforge"]="City of Ironforge",
			},
			["zones"]={
				["Ashenvale"]			={nr=101,	x=4.1,	y=6.3},
				["Azshara"]				={nr=102,	x=5,	y=5},
				["Darkshore"]			={nr=103,	x=3.6,	y=5.4},
				["Darnassus"]			={nr=104,	x=5,	y=5},
				["Desolace"]			={nr=105,	x=5,	y=7.6},
				["Durotar"]				={nr=106,	x=6.2,	y=6.5},
				["Dustwallow Marsh"]	={nr=107,	x=5,	y=5},
				["Felwood"]				={nr=108,	x=4,	y=5.8},
				["Feralas"]				={nr=109,	x=5,	y=5},
				["Moonglade"]			={nr=110,	x=5,	y=5},
				["Mulgore"]				={nr=111,	x=4.6,	y=6.6},
				["Orgrimmar"]			={nr=112,	x=10,	y=17},
				["Silithus"]			={nr=113,	x=5,	y=5},
				["Stonetalon Mountains"]={nr=114,	x=5,	y=7.1},
				["Tanaris"]				={nr=115,	x=5,	y=5},
				["Teldrassil"]			={nr=116,	x=5,	y=5},
				["The Barrens"]			={nr=117,	x=2.1,	y=3.5},
				["Thousand Needles"]	={nr=118,	x=5,	y=5},
				["Thunder Bluff"]		={nr=119,	x=20,	y=30},
				["Un'Goro Crater"]		={nr=120,	x=5,	y=5},
				["Winterspring"]		={nr=121,	x=3.3,	y=5.2},
				["Razorfen Downs"]		={nr=150},
				["Zul'Farrak"]			={nr=151},
				["Blackfathom Deeps"]	={nr=152},
				["The Wailing Caverns"] ={nr=153,	x=1.0,	y=0.7},
				["Alterac Mountains"]	={nr=201,	x=5,	y=5},
				["Arathi Highlands"]	={nr=202,	x=6.5,	y=8},
				["Badlands"]			={nr=203,	x=5,	y=5},
				["Blasted Lands"]		={nr=204,	x=5,	y=5},
				["Burning Steppes"]		={nr=205,	x=5,	y=5},
				["Deadwind Pass"]		={nr=206,	x=5,	y=5},
				["Dun Morogh"]			={nr=207,	x=4.8,	y=6.2},
				["Duskwood"]			={nr=208,	x=5,	y=5},
				["Eastern Plaguelands"]	={nr=209,	x=5,	y=5},
				["Elwynn Forest"]		={nr=210,	x=5,	y=5},
				["Hillsbrad Foothills"]	={nr=211,	x=5,	y=5},
				["Ironforge"]			={nr=212,	x=18,	y=25},
				["Loch Modan"]			={nr=213,	x=5,	y=5},
				["Redridge Mountains"]	={nr=214,	x=5,	y=5},
				["Searing Gorge"]		={nr=215,	x=5,	y=5},
				["Silverpine Forest"]	={nr=216,	x=5,	y=5},
				["Stormwind City"]		={nr=217,	x=12,	y=17},
				["Stranglethorn Vale"]	={nr=218,	x=4,	y=6},
				["Swamp of Sorrows"]	={nr=219,	x=5,	y=5},
				["The Hinterlands"]		={nr=220,	x=5,	y=5},
				["Tirisfal Glades"]		={nr=221,	x=5,	y=5},
				["Undercity"]			={nr=222,	x=5,	y=5},
				["Western Plaguelands"]	={nr=223,	x=5,	y=5},
				["Westfall"]			={nr=224,	x=5,	y=5},
				["Wetlands"]			={nr=225,	x=5,	y=5},
				["Deeprun Tram"]		={nr=250},
				["Shadowfang Keep"]		={nr=251},
				["Gnomeregan"]			={nr=252},
				["Scarlet Monastery"]	={nr=253},
				["Uldaman"]				={nr=254},
				["The Deadmines"]		={nr=255},
				["Stormwind Stockade"]	={nr=256},
			},
		},
		
		emotor={
			configs={
				sublist={ALWAYS="Always",NOTARGET="No Target",TARGET="Target",KNOWN="Known",ENEMY="Enemy",text="Saying",emotes="Emotes"},
				ratio={text="Ratio",tt="Probability of executing an automated reaction\nfor this list"},
				norepeat={text="No Repeat",tt="Seconds to ignore this list\nfor automated actions after an automated action occurred"},
				nomove={text="No Move",tt="Seconds to ignore this list\nfor automated actions after an automated action occurred\nif character did not move"},
			},
			repl={
				["he"]={"it","he","she"},
				["his"]={"its","his","her"},
				["him"]={"it","him","her"},
				["sir"]={"","Sir","Mylady"},
				["mister"]={"","Mister","Madame"}
			},
			stripprefix={
				"Corpse of ",
			},
			list={
			["hello"]={
				options={order=1,ratio=100},
				["NOTARGET"]={
					text={"Hi all","Salutations","Greetings","All hail"},
					emotes={"/wave","/hello","/bow"},
				},
				["TARGET"]={
					text={"Salutations <!sir>","All hail <!sir>","Greetings <!sir>"},
					emotes={"/wave","/hello","/bow","/nod"},
				},
				["KNOWN"]={
					text={"Hi, <!>, how are you?","Salutation, <!>","Greetings, <!>"},
					emotes={"/wave","/hello","/bow","/nod"},
				},
				["ENEMY"]={
					text={"Salutations, <!race>","All hail, <!race>","Greetings, <!race>"},
					emotes={"/wave","/hello","/bow"},
				},
			},
			["bye"]={
				options={order=2,ratio=100},
				["NOTARGET"]={
					text={"Bye all", "Have a nice day",},
					emotes={"/wave","/bye","/bow"},
				},
				["TARGET"]={
					text={"Good bye <!sir>", "Have a nice day","Bye bye"},
					emotes={"/wave","/bye","/bow"},
				},
				["KNOWN"]={
					text={"Good bye, <!>", "Have a nice day, <!>", "I wish you a nice day, <!>", "Bye, <!>"},
					emotes={"/wave","/bye","/bow"},
				},
				["ENEMY"]={
					text={"Good bye, <!race>"},
					emotes={"/wave","/bye","/bow"},
				},
			},
			["thanks"]={
				options={order=3,ratio=100},
				["NOTARGET"]={
					text={"Thank you","Oh thank you, that is very kind of you"},
					emotes={"/thank","/bow"},
				},
				["TARGET"]={
					text={"Thank you <!sir>","Oh thank you <!sir>, that is very kind of you"},
					emotes={"/thank","/bow"},
				},
				["KNOWN"]={
					text={"Thank you, <!>","Thanks, how kind of you, <!>"},
					emotes={"/thank","/bow"},
				},
				["ENEMY"]={
					text={"Thank you, <!race>","How kind of you, <!race>"},
					emotes={"/thank","/bow"},
				},
			},
			["sorry"]={
				options={order=4,ratio=100},
				["NOTARGET"]={
					text={"I'm so sorry", "Oh, sorry", "Oh, please forgive me"},
					emotes={"/sorry"},
				},
				["TARGET"]={
					text={"I'm so sorry <!sir>", "Oh, sorry", "Oh <!sir>, please forgive me", "Oh <!sir>, pardon me"},
					emotes={"/sorry"},
				},
				["KNOWN"]={
					text={"Oh <!>, I'm so sorry", "Ugh, I didn't want it that way. Please forgive me, <!>", "Oh, pardon me, <!>"},
					emotes={"/sorry"},
				},
				["ENEMY"]={
					text={"I'm very sorry, <!race>","Oh, please forgive me, <!race>"},
					emotes={"/sorry"},
				},
			},
			["Herb Gathering"]={
				options={order=10,ratio=80,nomove=300},
				["ALWAYS"]={
					text={
						"Oh look! What a nice <#>. I'll have to pick this",
						"Good luck, this is a <#>. I'll gather this nice plant",
						"This is really a nice <#>. I just HAVE to pick it",
						"What an excellent <#>. And now it's mine",
						"Oh, a <#>. I will create nice potions of this",
						"Now look at this extraordinary <#>",
						"See this wunderful <#>. Luckily there is still room in my bags for it",
						"Whoa, what a beautiful <#>. I shall take it",
						"How beautiful, a <#>. I'll pick it",
						"What a lucky day. See this <#>",
						"Isn't nature just wonderful? Surely this <#> was waiting for me to pick it",
						"A <#>... how lovely, hehe"
					},
					emotes={"/clap","picks the <#>","gathers the <#>","points at the <#>"},
				},
			},
			["Pick Lock"]={
				options={order=11,ratio=100,nomove=300},
				["ALWAYS"]={
					text={
						"Whooa, look at this <#>... Let me try to open it",
						"Hihi, someone lost a <#>, and I will take what's in it",
						"Hey, I shall have a look into this <#>",
						"I wonder what I will find in this <#>",
						"Surprise, a <#> and no one to claim it... besides me, hehe",
						"Ah, I'm so curious about this <#>. I want to know what's in it",
						"See this <#>. I wonder if I will be able to pick that lock",
						"Aha, this <#> is locked. Let's see if I can do something about that, hehe",
					},
					emotes={
						"/giggle",
						"tries to open the lock of the <#>",
						"picks the lock of the <#>",
						"points to the <#>",
					},
				},
			},
			["Mining"]={
				options={order=12,ratio=80,nomove=300},
				["ALWAYS"]={
					text={
						"Ha! Isn't this a <#>? I shall get that.",
						"Good luck, this is a <#>.",
						"Excellent! This is really a <#>. I just HAVE to take it",
						"Now look at this extraordinary <#>",
						"Oh, a <#>. I should dig it",
						"Nice. This is a <#>. And there's still room in my bags. So I'll take it",
						"How nice, a <#>.",
						"How fortune. I was searching for a <#>, and here it is, haha",
						"See this <#>. What a lucky day for me",
					},
					emotes={"starts digging for the <#>","pounds the <#>","/clap","hammers on the <#>","scapes on the <#>"},
				},
			},
			["Fishing Begin"]={
				options={order=20,ratio=100,nomove=300},
				["ALWAYS"]={
					text={
						"Let's see what I will catch here",
						"I wonder what fishes I will catch here",
						"What a nice place for fishing",
						"This looks like a nice place for fishing",
						"Isn't this a nice, quiet place for fishing?",
						"Time to chill, time to cast a line",
						"Aah, is there a better way to relax than fishing?",
						"What a wonderful place to relax. I shall cast a line here",
					},
					emotes={"takes out <.his> pole","casts <.his> line into the water","throws a line"},
				},
			},
			["Fishing"]={
				options={order=21,ratio=30},
				["ALWAYS"]={
					text={
						"Any fish wanting a tasty worm?",
						"Any more fish here?",
						"Huhu, fishes, tasty worm for you",
						"Ah, just one more fish, hehe",
						"Still time enough for one more fish I think",
						"Well... I can stay for ONE more fish, can't I?",
						"I wonder if there are any other fishes in here",
						"Hm, I could use a bit more fish",
					},
					emotes={"casts <.his> line into the water","throws a line"},
				},
			},
			["Attack while fishing"]={
				options={order=22,ratio=100},
				["NOTARGET"]={
					text={"Hugh? Whassup?"},
					emotes={"scratches <.his> head"},
				},
				["TARGET"]={
					text={
						"Hugh? Whassup <!>?",
						"What's wrong with you, <!>? I was FISHING!",
					},
					emotes={
						"looks angrily at <!>",
						"bangs <.his> pole at <!>",
					},
				},
				["ENEMY"]={
					text={
						"Hugh? Whassup <!race>?",
						"/y What's wrong with you, <!race>? I was FISHING!",
					},
					emotes={
						"looks angrily at <!>",
						"bangs <.his> pole at <!>",
					},
				},
			},
			["Hearthstone"]={
				options={order=30,ratio=100},
				["ALWAYS"]={
					text={
						"Goodbye everybody. I will go home for now",
						"I will leave for now",
						"Bye everybody",
						"Time for me to leave. Good bye everybody",
					},
					emotes={"/wave","/bye","waves and then rubs <.his> hearthstone","rubs <.his> hearthstone"},
				},
			},
			["Ritual of Summoning"]={
				options={order=31,ratio=100},
				["ALWAYS"]={
					text={
						"Now let us call <!> to come through the deep demonical dimensions to join us",
						"Oh, please help me to summon <!>. COME to us, <!>",
						"<!>, I call you! And you my friends, please help!",
						"Be here, <!>! And friends, please help me to complete this summoning",
						"May I politely invite you to be with us, <!>?",
						"Come on, <!>! Don't hesitate, be here NOW!",
					},
					emotes={"raises his hands to the sky above","moves his hands in mystic circles","reaches out for the portal","points to the portal"},
				},
			},
			["Soulstone Resurrection"]={
				options={order=32,ratio=100,special=true},
				["NOTARGET"]={
					text={
						"I'll just save myself",
						"This might be my escape&&/giggle",
						"Better save my butt, shouldn't I?",
					},
					emotes={"moves his hands in mystical ways","raises his hands to heaven"},
				},
				["TARGET"]={
					text={
						"This might save your soul, <!>",
						"Take this, <!>. It might help you in dark times",
						"Hey <!>, let me save your butt",
						"Just in case, you know?",
						"OF COURSE you won't die. But... just let me still prepare you, ok?",
					},
					emotes={"moves his hands in mystical ways","raises his hands to heaven"},
				},
			},
			["Redemption"]={
				options={order=33,ratio=100},
				["NOTARGET"]={
					text={
						"Hey <#>, I shall bring you back to life.",
						"<#>? <#>?? No! You can't stay dead! I won't accept that.&&/cry",
						"Hey, <#>, it's not time to relax now. Stand up. Fighting goes on.",
						"No sleep for you at this time, <#>...",
						"No, <#>. This is too early. It's not yet time to go.",
						"<#>, your time has not yet come. Stay with us.",
						"Oh please, stop pretending you were dead, <#>.",
						"<#>! You. Are. Not. Dead!",
						"Don't think it is over, <#>.",
						"Here you are again, <#>",
						"Come on, <#>. No time for sleep now",
					},
					emotes={"moves his hands in mystical ways","raises his hands to heaven","lays <.his> hands on <#>"},
				},
				["TARGET"]={
					text={
						"Hey <#>, I shall bring you back to life.",
						"<#>? <#>?? No! You can't stay dead! I won't accept that.&&/cry",
						"Hey, <#>, it's not time to relax now. Stand up. Fighting goes on.",
						"No sleep for you at this time, <#>...",
						"No, <#>. This is too early. It's not yet time to go.",
						"<#>, your time has not yet come. Stay with us.",
						"Oh please, stop pretending you were dead, <#>.",
						"<#>! You. Are. Not. Dead!",
						"Don't think it is over, <#>.",
						"Here you are again, <#>",
						"Come on, <#>. No time for sleep now",
					},
					emotes={"moves his hands in mystical ways","raises his hands to heaven","lays <.his> hands on <#>"},
				},
			},			
			["Soul Drain"]={
				options={order=40,ratio=60},
				["ALWAYS"]={
					text={
						"Gimme your soul, you <!>",
						"I will drain your soul, you bloody <!>",
						"Poor <!>, you will lose your soul to me&&laughs demonically",
						"Your soul is mine, <!>",
						"I will drink your soul, <!>",
						"Aaah, die, <!>, but leave your soul to me&&/laugh",
					},
					emotes={"grabs towards <!>","/laugh","stares at <!>","glares at <!>"},
				},
			},
			["Summon Imp"]={route="Summon Demon",options={order=51}},
			["Summon Voidwalker"]={route="Summon Demon",options={order=52}},
			["Summon Succubus"]={route="Summon Demon",options={order=53}},
			["Summon Felhunter"]={route="Summon Demon",options={order=54}},
			["Summon Demon"]={
				options={order=50,ratio=100,special=true},
				["ALWAYS"]={
					text={
						"I call you to come, <pet>, you damned creature!",
						"Appear now <pet>, creature of the outer dark!",
						"Be summoned, <pet>, you creature of the outer void!",
						"I force you to appear, <pet>, you damned demon",
						"<pet>, appear NOW! Don't waste my time!",
						"<pet>, you disastrous demon, where ARE you?",
					},
					emotes={"spreads arms wide","makes dramatic gestures","points angryly at his side"},
				},
			},
			["Pet Attack"]={
				options={order=60,ratio=70},
				["ALWAYS"]={
					text={
						"Hey <pet>! Help this <!> to stop living!",
						"This <!> has poluted earth long enough. <pet>, do whatever is needed...",
						"<pet>! Stop this <!> from bothering me!",
						"<pet>, eliminate this <!> for me",
						"<pet>, I don't want this <!> to live any longer",
						"This <!> needs help with ending <!his> life. Would you please help, <pet>?",
						"I don't like this <!>. Kill <him>, <pet>!",
					},
					emotes={"/point"},
				},
			},
			["Pet Follow"]={
				options={order=61,ratio=100},
				["ALWAYS"]={
					text={
						"Hey <pet>! Come here now!",
						"What are you doing there, <pet>? Come on now",
						"Would you PLEASE come here now, <pet>?",
						"Stop playing and come here, <pet>",
					},
					emotes={"waves <pet> to come"},
				},
			},
			["Pet Stay"]={
				options={order=62,ratio=100},
				["ALWAYS"]={
					text={
						"You wait here, <pet>!",
						"Stay here, <pet>!",
						"Don't move, <pet>",
					},
					emotes={"points to the floor",},
				},
			},
			["Pet Dismiss"]={
				options={order=63,ratio=100},
				["ALWAYS"]={
					text={
						"Off with you, <pet>!",
						"Leave to the outer void, <pet>!",
						"Disappear, disastrous demon",
					},
					emotes={"waggles impatiently with his hands","shoos <pet> away"},
				},
			},
			["suck"]={
				options={order=64,ratio=100},
				["ALWAYS"]={
					text={
						"Ha, <pet>, I hear you... you are sucking shadows again, right?&&/giggle",
						"Hey, <pet>, you look sickish, should you suck some shadows?",
						"Ah <pet>, you look bad. Suck some shadows while you have time to",
					},
					emotes={"waggles with his hands towards <pet>","looks sceptical at <pet>"},
				},
			},
			}, -- list
		}, -- emotor

	} -- L
end